<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12" md="9">
      <div
        :class="
          $vuetify.breakpoint.mdAndDown
            ? 'text-center global-box-view'
            : 'global-box-view'
        "
      >
        <h2>
          {{ $t('dbaSolution.whyDba.title') }}
        </h2>
      </div>
      <List
        :data="dataGiven"
        :icon="`mdi-information-outline`"
        :bgcolor="`grey lighten-5`"
        :line3="false"
      />
    </v-col>
    <v-col cols="12" md="3" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/htmwhy.svg')"
          :srcset="require('../../../assets/images/product/htmwhy.svg')"
          :lazy-src="require('../../../assets/images/product/htmwhy.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'DbaWhy',
  props: {
    dataGiven: {
      type: Array,
      required: true,
    },
  },
};
</script>
